{
  "navigationBarTitleText": "违规申诉",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-tabs": "/uview-ui/components/u-tabs/u-tabs",
    "u-line": "/uview-ui/components/u-line/u-line"
  }
}